WP Multi Kategorie ist ein Plugin für WordPress, mit dem du bestimmte Kategorien aus verschiedenen Bereichen deiner Website ausblenden kannst. Du kannst auswählen, welche Kategorien auf der Startseite, in Feeds, in Archiven und in Suchergebnissen ausgeblendet werden sollen.

**Funktionen:**

- Kategorien auf der Startseite ausblenden
- Kategorien in Feeds ausblenden
- Kategorien in Archiven ausblenden
- Kategorien in Suchergebnissen ausblenden
- Benutzerfreundliches Admin-Interface

## Installation

1. Lade das Plugin herunter und entpacke es.
2. Lade den Ordner in das Verzeichnis `wp-content/plugins` deiner WordPress-Installation hoch.
3. Gehe zu **Plugins > Installierte Plugins** in deinem WordPress-Adminbereich und aktiviere das Plugin "WP Multi Kategorie".
4. Das Plugin benötigt das Plugin **WP Multi Toolkit**. Stelle sicher, dass es installiert und aktiv ist, da sonst dieses Plugin nicht funktioniert.

## Verwendung

Nach der Installation findest du das Plugin unter **Beiträge > Kategorie-Filter**. Dort kannst du die Kategorien auswählen, die du in den verschiedenen Bereichen deiner Website ausblenden möchtest (Startseite, Feeds, Archive, Suche).

## Abhängigkeiten

Dieses Plugin erfordert das Plugin **WP Multi Toolkit**, um korrekt zu funktionieren.

Falls **WP Multi Toolkit** nicht installiert oder aktiviert ist, wirst du eine Fehlermeldung im Adminbereich sehen, die dich dazu auffordert, es herunterzuladen und zu installieren.

## Funktionen und Optionen

- **Startseite:** Blende ausgewählte Kategorien auf der Startseite aus.
- **Feeds:** Blende Kategorien in Feeds aus.
- **Archive:** Blende Kategorien in Archivseiten aus.
- **Suche:** Blende Kategorien in den Suchergebnissen aus.

## Screenshots

1. **Einstellungen des Plugins**  
   Screenshot von der Admin-Seite zur Auswahl der auszublendenden Kategorien.

2. **Fehlermeldung bei fehlender Abhängigkeit**  
   Screenshot der Admin-Fehlermeldung, wenn **WP Multi Toolkit** nicht aktiv ist.

## Deinstallation

Um das Plugin zu deinstallieren, gehe zu **Plugins > Installierte Plugins**, deaktiviere "WP Multi Kategorie" und lösche das Plugin anschließend.

## Lizenz

Dieses Plugin ist unter der [GPLv2 oder später](https://www.gnu.org/licenses/gpl-2.0.html) lizenziert.

## Unterstützen

Für Unterstützung oder bei Fragen besuche die [Support-Seite](https://git.viper.ipv64.net/M_Viper/WP-Multi-Kategorie) oder kontaktiere den Autor über die [Webseite von M_Viper](https://m-viper.de).